

@media only screen and (min-width: 300px) {
	.col-xs-12,
	.col-sm-12,
	.col-lg-12,
	.col-xl-12 {
		width: 100%;
		float: left;
	}
	div .homeslider_simple:parent {
    max-width: 100%;
  }
	
}

@media only screen and (min-width: 480px) {
	.products-grid > li:nth-child(3n+1) {
		clear: none;
		margin-right: 0;
	}
	.products-grid > li {
    width: 24%;
	  margin-right: 1%;
	}
	.products-grid > li:nth-child(3n+1),
	.products-grid > li:nth-child(even),
	.products-grid > li:nth-child(3n) {
	  margin-right: 1%;
	}
	.products-grid > li:last-child {
		margin-right: 0;
	}
}

@media only screen and (min-width: 771px) {

	div.menu a:link, div.menu a:visited {
    padding-left: 10px;
    padding-right: 10px;
  }
  .parentMenu a {
  	font-size: 14px;
  }
  .cms-index-index .main-container {
  	padding-left:0;
  	padding-right:0;
  }
}
@media only screen and (min-width: 992px) {
	.parentMenu a {
		font-size: 16px;
	}	
}
@media only screen and (min-width: 1024px) {

}
@media only screen and (min-width: 1201px) {
	#header-nav {
		width: 70%;
	}
}
@media only screen and (min-width: 1280px) {
	.col-lg-4 {
		width: 33.33%;
		float: left;
	}
	.col-lg-8 {
		width: 66.66%;
		float: left;
	}
}
@media only screen and (min-width: 1401px) {
	div.menu {
		font-size: 16px;
	}
	.parentMenu a {
  	font-size: 18px;
  }
	#header-nav {
    max-width: 840px;
  }
  div.menu a:link, div.menu a:visited {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media only screen and (max-width: 1280px) {
	.right-uppcell{right: 1% !important;left: auto !important;}
	.left-uppcell {left: 1% !important;}
	.cart > div,
	.cart > div > div {
		margin-bottom: 20px;
		padding-left: 0px;
	}
	.cart-forms,
	.cart-totals-wrapper,
	.crosssell,
	.cart-list-sum-title { padding-left: 0px;}
}
@media only screen and (max-width: 1200px) {
	.category-products.box-up-sell .stepcarousel {
	  width: 940px;
	  margin: 0 auto;
	  max-width: 98%;
	}
	#upsell_p .products-grid .panel {
    width: 25%;
    max-width: 220px;
  }
  #header-nav {
  	width: 100%;
    max-width: 100%;
  }
  #header-search {
    position: absolute;
    top: 0;
    right: 120px;
  }
  #custommenu {
  	margin-top: 0;
  }
  .main-container,
  .footer-container{
  	width: 100%;
  	float: left;
  }
  .cms-index-index .products-grid .overlay-show .add-to-cart,
  .cms-index-index .products-grid .overlay-show .product-price {
    min-width: 100%;
    padding: 0;
  }
  .cms-index-index .products-grid .overlay-show .special-price{
  	width: 55%;
  }
  .cms-index-index .products-grid .overlay-show .old-price{
  	width: 40%;
  }
  .cms-index-index .products-grid .overlay-show .add-to-cart .button {
		margin: 0 auto;
		float: none;
		display: block;
  }
  .products-grid .product-name, .products-list .product-name{
  	font-size: 14px
  }
  .catalog-category-view .page-title.category-title {
    background-size: 100% 100px;
  }
}
@media only screen and (max-width: 1024px) {
	#upsell_p .products-grid .panel {
		width: 33%;
		max-width: 250px;
	}
	.category-products.box-up-sell .stepcarousel {
		width: 800px;
	}
  #upsell_p .product-name {
	    font-size: 14px;
	}
	.products-grid .product-name, .products-list .product-name{
  	font-size: 12px
  }
  .catalogsearch-result-index .products-grid > li {
  	width: 32%;
  }
  .stepcarousel .navbutton-upsell_p {
  	display: block;
  }
}
@media only screen and (max-width: 992px) {
	.cms-index-index .products-grid .overlay-show .product-price,
	.cms-index-index .products-grid .overlay-show .add-to-cart {
		width: 100%;
	}
	.cms-index-index .products-grid .overlay-show .add-to-cart .button{
		width: 100%;
		padding: 5px 10px;
	}
	.cms-index-index .products-grid .product-discount {
	  position: relative;
	  bottom: 0;
	  left: 0px;
	  width: 100%;
	  padding-left: 0;
	}
	#onestep_form div.field {
	  float: left;
	  width: 100% !important;
	  margin-right: 0%;
	}
	#onestep_form .form-list .field,
	#onestep_form .form-list .wide,
	#onestep_form .form-list .control {
    margin-bottom: 10px;
    width: 100%;
    max-width: 100%;
	}
	.form-list .control label,
	.sp-methods dt label,
	#checkout-shipping-method-load .sp-methods dd label,
	#co-shipping-method-form .sp-methods dd label,
	.product-options ul.options-list label {
		width: 100%;
		max-width: 100%;
		min-width: auto;
	}
	.mw-osc-column-left  .form-list li.wide .input-box,
	.mw-osc-threecolumns #onestep_form .mw-osc-column-left .widthfull .input-text {
	  width: 100% !important;
	  max-width: 100% !important;
	  display: block;
	  float: left;
	}
	#onestep_form div.mw-osc-column-right {
    float: right;
	    width: 47%;
	}
	#onestep_form div.mw-osc-column-left { width: 31%;}
	.sp-methods label > div{
		max-width: 100%;
	}
	.sizes-table {
		margin-top: 230px;
	}
	.sizes-table.on-rows {
		margin-top: 115px;
	}
	.sizes-table h6 {
		width: 20%;
		top: -230px;
	}
	.sizes-table.on-rows h6 {
		top: -103px;
	}
	.sizes-table h6:nth-child(3) {
	  left: 20%;
	}
	.sizes-table h6:nth-child(5) {
	  left: 40%;
	}
	.sizes-table h6:nth-child(7) {
	  left: 60%;
	}
	.sizes-table h6:nth-child(9) {
	  left: 80%;
	}
	.sizes-table h6:nth-child(11) {
	  left: 0%;
	  top: -115px;
	}
	.sizes-table h6:nth-child(13) {
	  left: 20%;
	  top: -115px;
	}
	.sizes-table h6:nth-child(15) {
	  left: 40%;
	  top: -115px;
	}
	.sizes-table h6:nth-child(17) {
	  left: 60%;
	  top: -115px;
	}
	.sizes-table h6:nth-child(19) {
	  left: 80%;
	  top: -115px;
	}
}
@media only screen and (max-width: 860px) {
	.category-products.box-up-sell .stepcarousel {
    width: 620px;
  }
	#upsell_p .products-grid .panel {
	  width: 33%;
	  max-width: 195px;
	}
}
@media only screen and (max-width: 770px) {
	.pager,
	.sorter {
		padding: 0 10px;
	}
  	body.customer-account .data-table tr {
		display: block;
		float: left;
		width: 100%;
	}
	body.customer-account .data-table tr.odd{
	}
	.customer-account .data-table .total,
	.customer-account .data-table .number,
	.customer-account .data-table .date {
		display: block;
		float: left;
		width: 33%;
		text-align: center;
		background: #f7f7f7;
	}
	.customer-account .data-table th.total,
	.customer-account .data-table th.number,
	.customer-account .data-table th.date{
		background: #fff;
	}
	.customer-account .data-table thead th.view {
		display: none;
	}
	.customer-account .data-table 	td.view {
		display: block;
		float: left;
		width: 100%;
		border-bottom: 0px solid;
		margin-bottom: 20px;
		text-align: right;
	}
	#onestep_form div.mw-osc-column-2,
	#onestep_form div.mw-osc-column-left {
	  float: left;
	  margin-right: 0;
	  width: 100%;
	}
	.neotheme-blog-category-index .col-main table,
	.neotheme-blog-category-index .col-main table tr,
	.neotheme-blog-category-index .col-main table td{
		display: block;
		float: left;
		width: 100% !important;
		text-align: center;
	}
	.neotheme-blog-category-index .col-main table td img {
		max-width: 100% !important;
		height: auto !important;
		margin: 0 auto;
	}
	.neotheme-blog-post-index .blog article.post .post-title {
		background: none;
	}
	.contactForm #contactForm .two-column.wide-small .field,
	.contactForm #contactForm .wide-small{
		width: 100%;
	}
	.wide-small {
		width: 100%;
		max-width: 100%;
		display: block;
	}
	.wide-small td {
		float: left;
		width: 100%;
		display: block;
		margin-top: 10px;
		position: relative;
	}
	.wide-small img {
		display: block;
		max-width: 100%;
		height: auto;
	}
	.product-options, .product-options-bottom {
		width: 100%;
	}
	.product-view .product-options .required {
		text-align: left;
	}
}
@media only screen and (max-width: 768px) {
	
	.footer .links li {
    width: 45%;
    text-align: right;
  }
	.footer .links li:nth-child(2n+2) {
    text-align: left;
	}
  .footer .links li:after {
  	content: none;
  }
	.blog-summary .text_wrap {
		width: 75%;
	}
	.blog-summary .img_wrap{
		width: 25%;
	}
	#upsell_p .products-grid .price-box .special-price .price,
	#upsell_p .products-grid .price-box .old-price .price {
	  font-size: 14px;
	  line-height: 16px;
	}
	.kauplused, .kauplused tr, .kauplused td {
		display: block;
		float: left;
		width: 100%;
	}
	.kauplused td {
		margin-bottom: 15px;
	}
	.sizes-table.on-rows,
	.sizes-table {
		margin-top: 0;
		padding:0;
		border: 0px solid;
	}
	.sizes-table.on-rows h6,
	.sizes-table h6 {
		width: 100%;
		top: auto;
		position: relative;
		height: auto;
		text-align: left;
		font-size: 18px;
		line-height: 1.4;
		padding-right: 30px;
		margin-bottom: 15px;
		left: 0;
	}
	.sizes-table h6:nth-child(3),
	.sizes-table h6:nth-child(5),
	.sizes-table h6:nth-child(7),
	.sizes-table h6:nth-child(9),
	.sizes-table h6:nth-child(11),
	.sizes-table h6:nth-child(13),
	.sizes-table h6:nth-child(15),
	.sizes-table h6:nth-child(17),
	.sizes-table h6:nth-child(19) {
		left: 0;
		top: 0;
	}
	.sizes-table h6 .cat-icon {
		display: none;
	}
	.sizes-table h6:before {
		content:'';
		display: block;
		position: absolute;
		top: 5px;
		right: 5px;
		width: 25px;
		height: 25px;
		background: url(../images/arrow-moodud.png) no-repeat center;
	}
	.sizes-table h6.active:before {
		transform: rotate(180deg);
	}
	.sizes-table h6:after {
		content: '';
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 1px;
		background: #d0d0d0;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	.sizes-table h6.active:after {
		height: 1px;
	}
	.sizes-table h6 br {
		display: none;
	}
	.bottom-elements{
		margin-top: 20px;
	}
	.bottom-elements .left{
		width: 100%;
	}

    .more-views .bx-wrapper {
        padding: 30px 5px;
    }

	.more-views .bx-wrapper {
		display: inline-block;
	}
    .more-views .bx-wrapper li {
        display: inline-block;
        margin: 0;
        border: 1px solid #ededed;
    }
}

@media screen and (max-width: 480px) {
	.bottom-banners .left:first-child{
		padding-right: 0;
		padding-bottom: 20px;
	}
	.bottom-banners .left:last-child{
		padding-left: 0;
	}
	.bottom-banners .left{
		width: 100%;
	}
	.product-img-box .more-views .slick-vertical li {
    	height: 80px !important;
    	width: 80px !important;
    }
}
@media screen and (min-width: 480px) and (max-width: 770px) {
	#onestep_form .form-list .field, 
	#onestep_form .form-list .wide, 
	#onestep_form .form-list .control {
		margin-bottom: 10px;
		width: 100%;
		max-width: 49%;
		margin-right: 1%;
		float: left;
	}
	#onestep_form .form-list .widthfull .field, 
	#onestep_form .form-list .widthfull .wide {
		max-width: 99%;
	}
	.catalogsearch-result-index .products-grid .product-name,
	.catalogsearch-result-index .products-list .product-name {
		min-height: 36px;
	}
}
@media only screen and (max-width: 640px) {
	.cms-index-index .products-grid .panel {
    width: 47%;
  }
  #upsell_p .products-grid .panel {
    width: 100%;
    max-width: 230px;
	}
	#upsell_p .product-name a{
		font-size: 16px;
	}
	.product-view .product-img-box .product-name h1{
		font-size: 18px;
	}
	.category-products.box-up-sell .stepcarousel {width: 240px;}
    .product-img-box .more-views .slick-vertical li {
    	height: 105px !important;
    	width: 105px !important;
    }
	.product-img-box .more-views {
		width: 30%;
		max-width: 105px;
		padding-left: 0px;
	}
	.product-img-box .more-views .bx-wrapper{
	  background: rgba(255, 255, 255, 0.52);
	}
	.kauplused,
	.kauplused tr,
	.kauplused td{
		display: block;
		float: left;
		width: 100%;
	}
	.kauplused td {
		margin-bottom: 15px;
	}
	.ajaxlogin-window {
		width: 90% !important;
    left: 5% !important;
    right: 5% !important;
	}
	.ajaxlogin-window .content {
		width: 100% !important;
	}
	.catalogsearch-result-index .products-grid > li {
	  width: 47%;
	}
}
@media screen and (min-width: 480px) and (max-width: 640px) {
	.products-grid > li {
    width: 49%;
  }
  .products-grid .product-name, .products-list .product-name{
  	min-height: 36px;
  }
}
@media only screen and (max-width: 499px) {
	.skip-links > a {
		width: 25%;
	}
	.skip-links .account-cart-wrapper{
		width: 50%;
	}
}
@media only screen and (max-width: 479px) {
	.cms-index-index .products-grid .panel {
    width: 97%;
  }
  .footer .links li {
  	width: auto;
  	margin:5px auto;
		float: none;
		text-align: center;
  }
  .footer .links li,
	.footer .links li:nth-child(2n+2) {
    text-align: center;
	}
  .footer .links li:after{
  	content: none;
  }
  #onestep_form .form-list .field, #onestep_form .form-list .wide, #onestep_form .form-list .control {
		margin-bottom: 10px;
		width: 100%;
		max-width: 100%;
		margin-right: 0%;
		float: left;
	}
	#onestep_form div.mw-osc-column-right,
	#onestep_form div.mw-osc-column-middle {
		width: 100%;
		margin: 0;
	}
	#tab-coupon .cart .discount .buttons-set,
	.mw-osc-block #tab-coupon .cart .discount .input-box {
		width: 50%;
	}
	.mw-osc-block #discount-coupon-form .discount-form .buttons-set .button,
	#discount-coupon-form .input-text, .cart .giftcard .input-text {
		width: 100%;
	}
	.checkout-cart-index #discount-coupon-form .input-text,
	.checkout-cart-index .cart .giftcard .input-text,
	.checkout-cart-index .mw-osc-block #discount-coupon-form .discount-form .buttons-set .button{
		width: 45%;
	}
	.mw-osc-block #discount-coupon-form .discount-form .buttons-set .button{
		padding: 6px 7px;
	}
	.mw-osc-block #discount-coupon-form .discount-form .buttons-set .button span, .mw-osc-block #discount-coupon-form .discount-form .buttons-set .button span span {
		font-size: 12px;
		padding: 0;
	}
	.mw-osc-block .data-table tr {
		display: block;
		position: relative;
		float: left;
		width: 100%;
	}
	.mw-osc-block .data-table tbody td{
		display: block;
		position: relative;
		width: 33.33%;
		float: left;
	}
	.mw-osc-block .data-table tbody td:first-child{
		width: 100%;
		border-bottom: 0px solid;
		padding-bottom: 0px;
	}
	.mw-osc-block  #checkout-review-table-wrapper tfoot td {
		width: 50%;
		text-align: right;
		display: block;
		position: relative;
		float: left;
	}
	.mw-osc-block  #checkout-review-table-wrapper tfoot td:nth-child(0n+2) {
		text-align: left;
	}
	#checkout-review-submit #review-buttons-container > div {
	  width: 100%;
	}
	.product-img-box .more-views {
		max-width: 75px;
	}
	.product-img-box .more-views .slick-vertical li {
    	height: 75px !important;
    	width: 75px !important;
    }
}
@media only screen and (max-width: 380px) {
	.contactForm #contactForm .two-column .field {
    display: block;
    width: 100%;
  }
  .footer .sots-media ul {
    width: 100%;
  }
	.catalogsearch-result-index .products-grid > li {
		width: 98%;
	}
	.catalogsearch-result-index .products-grid .product-name,
	.catalogsearch-result-index .products-list .product-name {
		min-height: auto;
	}
}